uuid:
  -
    value: b72cf8ea-e950-4544-8212-1d37cfff5035
langcode:
  -
    value: en
type:
  -
    target_id: accordion
    target_type: paragraphs_type
    target_uuid: ef9c49f7-07c5-4b8f-8b4e-31c2a7660185
status:
  -
    value: true
created:
  -
    value: '2019-10-22T12:48:54+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '145'
parent_type:
  -
    value: paragraph
parent_field_name:
  -
    value: field_accordion_item
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<p>The years that followed were a period of major social and political change. The Greek city-states established colonies as far as Spain to the west, the Black Sea to the north and North Africa to the south (the 2<sup>nd</sup>&nbsp;Greek colonisation) and laid the foundations for the upcoming prosperity of the Classical Period.</p>\r\n"
    format: basic_html
    processed: "<p>The years that followed were a period of major social and political change. The Greek city-states established colonies as far as Spain to the west, the Black Sea to the north and North Africa to the south (the 2<sup>nd</sup>\_Greek colonisation) and laid the foundations for the upcoming prosperity of the Classical Period.</p>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: 'The Archaic Period (7th-6th Century BC)'
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
